{
	"credit": "Model created by Zorak Design - Contact me on discord for work: CesarZorak#0808",
	"parent": "minecraft:block/template/zk_block",
	"display": {
		"gui": {
			"rotation": [20, 160, 0],
			"scale": [0.55, 0.55, 0.55]
		}
	}
}